<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:mask="http://schemas.android.com/tools"
    android:background="@android:color/white"
    android:orientation="vertical">


    <RelativeLayout
        android:id="@+id/llCardNo"
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="32dp"
        android:layout_marginTop="32dp"
        android:layout_marginEnd="32dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">
        <android.support.design.widget.TextInputLayout
            android:id="@+id/netpay_sdk_loCardNo"
            android:fontFamily="sans-serif"
            android:layout_width="match_parent"
            android:layout_weight="1"
            android:layout_height="wrap_content">

            <android.support.v7.widget.AppCompatEditText
                android:id="@+id/netpay_sdk_etCardNo"
                style="@style/EditTextTheme"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:fontFamily="sans-serif"
                android:hint="@string/str_card_no"
                android:imeOptions="actionNext"
                android:inputType="phone"
                android:maxLength="19" />


        </android.support.design.widget.TextInputLayout>

        <ImageView
            android:id="@+id/imgCard"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:layout_width="32dp"
            android:layout_height="32dp"/>
    </RelativeLayout>


    <android.support.design.widget.TextInputLayout
        android:id="@+id/netpay_sdk_loName"
        android:fontFamily="sans-serif"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="32dp"
        android:layout_marginTop="16dp"
        android:layout_marginEnd="32dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/llCardNo">

        <android.support.v7.widget.AppCompatEditText
            android:id="@+id/netpay_sdk_etName"
            style="@style/EditTextTheme"
            android:fontFamily="sans-serif"
            android:imeOptions="actionNext"
            android:digits="ABCDEFGHIJKLMNÑOPQRSTUVWXYZ0123456789 "
            android:inputType="text"
            android:maxLines="1"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="@string/str_name" />


    </android.support.design.widget.TextInputLayout>


    <android.support.design.widget.TextInputLayout
        android:id="@+id/netpay_sdk_loDate"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="32dp"
        android:layout_marginEnd="32dp"

        android:layout_marginTop="16dp"
        android:fontFamily="sans-serif"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/netpay_sdk_loName">

        <android.support.v7.widget.AppCompatEditText
            android:id="@+id/netpay_sdk_etDate"
            style="@style/EditTextTheme"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:digits="0123456789"
            android:fontFamily="sans-serif"
            android:hint="@string/str_date"
            android:imeOptions="actionNext"
            android:inputType="number"
            android:maxLength="5"
            android:maxLines="1" />

    </android.support.design.widget.TextInputLayout>

    <android.support.design.widget.TextInputLayout
        android:id="@+id/netpay_sdk_loCvv"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:fontFamily="sans-serif"
        android:layout_marginStart="32dp"
        android:layout_marginTop="16dp"
        android:layout_marginEnd="32dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/netpay_sdk_loDate">

        <android.support.v7.widget.AppCompatEditText
            android:id="@+id/netpay_sdk_etCvv"
            style="@style/EditTextTheme"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:digits="0123456789"
            android:drawableEnd="@drawable/netpay_sdk_ic_action_name"
            android:fontFamily="sans-serif"
            android:hint="@string/str_cvv"
            android:imeOptions="actionDone"
            android:inputType="numberPassword"
            android:maxLength="4"
            android:maxLines="1" />

    </android.support.design.widget.TextInputLayout>

    <android.support.v7.widget.AppCompatButton
        android:id="@+id/netpay_sdk_btnSend"
        android:text="@string/str_pay"
        android:layout_width="0dp"
        style="@style/NetpayColoredButton"
        android:layout_height="wrap_content"
        android:backgroundTint="#2b7af6"
        android:layout_marginStart="32dp"
        android:layout_marginEnd="32dp"
        android:fontFamily="sans-serif"
        android:layout_marginBottom="32dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />


</android.support.constraint.ConstraintLayout>